
#desktop {
  z-index: -1000;

  background-image: url('desktop.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 30%;
}

#desktopBanner {
  position: absolute;

  left: 50%;
  top: 0;
  max-width: 100%;
  max-height: 30%;
  translate: -50% 0%;
  z-index: -999;
}

#desktopLogo {
  position: absolute;

  left: 0;
  bottom: 0;
  width: 5%;
  min-width: 40px;
  z-index: -1000;

  padding: 4px;
}

#workingAnim {
  display: none;
  position: absolute;

  left: 50%;
  top: 50%;
  translate: -50% -50%;
  z-index: 1000;
}

#workingAnim img {
  width: 100px;
}

#progressFrame {
  display: none;
  position: absolute;

  box-sizing: border-box;
  left: 50%;
  top: 90%;
  width: 200px;
  translate: -50% -50%;
  aspect-ratio: 1151 / 175;
  z-index: 10000;

  padding-top: 8px;
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 4px;

  background-image: url('progress0.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#progressBar {
  width: 0%;
  height: 100%;

  overflow: clip;
  
  transition: width 0.1s;
 }

#progressBar img {
  height: 100%;
}

#version {
  position: absolute;

  right: 5px;
  bottom: 5px;
  z-index: -999;

  font-family: sans-serif;
  font-size: 50%;
  text-align: right;
}
